[Meta]
Name=en
Description=Elberfelder Übersetzung (Version von bibelkommentare.de)
Encoding=UTF-8

[Text]
Genesis=1. Mose
Exodus=2. Mose
Leviticus=3. Mose
Numbers=4. Mose
Deuteronomy=5. Mose
Joshua=Josua
Judges=Richter
Ruth=Ruth
1 Samuel=1. Samuel
2 Samuel=2. Samuel
1 Kings=1. Könige
2 Kings=2. Könige
1 Chronicles=1. Chronika
2 Chronicles=2. Chronika
Ezra=Esra
Nehemiah=Nehemia
Esther=Esther
Job=Hiob
Psalms=Psalm
Proverbs=Sprüche
Ecclesiastes=Prediger
Song of Solomon=Hohelied
Isaiah=Jesaja
Jeremiah=Jeremia
Lamentations=Klagelieder
Ezekiel=Hesekiel
Daniel=Daniel
Hosea=Hosea
Joel=Joel
Amos=Amos
Obadiah=Obadja
Jonah=Jona
Micah=Micha
Nahum=Nahum
Habakkuk=Habakuk
Zephaniah=Zephanja
Haggai=Haggai
Zechariah=Sacharja
Malachi=Maleachi
Matthew=Matthäus
Mark=Markus
Luke=Lukas
John=Johannes
Acts=Apostelgeschichte
Romans=Römer
1 Corinthians=1. Korinther
2 Corinthians=2. Korinther
Galatians=Galater
Ephesians=Epheser
Philippians=Philipper
Colossians=Kolosser
1 Thessalonians=1. Thessalonicher
2 Thessalonians=2. Thessalonicher
1 Timothy=1. Timotheus
2 Timothy=2. Timotheus
Titus=Titus
Philemon=Philemon
Hebrews=Hebräer
James=Jakobus
1 Peter=1. Petrus
2 Peter=2. Petrus
1 John=1. Johannes
2 John=2. Johannes
3 John=3. Johannes
Jude=Judas
Revelation=Offenbarung

[Book Abbrevs]
1. MOSE=Gen
1.MOSE=Gen
2. MOSE=Exod
2.MOSE=Exod
3. MOSE=Lev
3.MOSE=Lev
4. MOSE=Num
4.MOSE=Num
5. MOSE=Deut
5.MOSE=Deut
JOSUA=Josh
RICHTER=Judg
RUTH=Ruth
1. SAMUEL=1Sam
1.SAMUEL=1Sam
2. SAMUEL=2Sam
2.SAMUEL=2Sam
1. KÖNIGE=1Kgs
1.KÖNIGE=1Kgs
2. KÖNIGE=2Kgs
2.KÖNIGE=2Kgs
1. CHRONIKA=1Chr
1.CHRONIKA=1Chr
2. CHRONIKA=2Chr
2.CHRONIKA=2Chr
ESRA=Ezra
NEHEMIA=Neh
ESTHER=Esth
HIOB=Job
PSALM=Ps
SPRÜCHE=Prov
PREDIGER=Eccl
HOHELIED=Song
JESAJA=Isa
JEREMIA=Jer
KLAGELIEDER=Lam
HESEKIEL=Ezek
DANIEL=Dan
HOSEA=Hos
JOEL=Joel
AMOS=Amos
OBADJA=Obad
JONA=Jonah
MICHA=Mic
NAHUM=Nah
HABAKUK=Hab
ZEPHANJA=Zeph
HAGGAI=Hag
SACHARJA=Zech
MALEACHI=Mal
MATTHÄUS=Matt
MARKUS=Mark
LUKAS=Luke
JOHANNES=John
APOSTELGESCHICHTE=Acts
RÖMER=Rom
1. KORINTHER=1Cor
1.KORINTHER=1Cor
2. KORINTHER=2Cor
2.KORINTHER=2Cor
GALATER=Gal
EPHESER=Eph
PHILIPPER=Phil
KOLOSSER=Col
1. THESSALONICHER=1Thess
1.THESSALONICHER=1Thess
2. THESSALONICHER=2Thess
2.THESSALONICHER=2Thess
1. TIMOTHEUS=1Tim
1.TIMOTHEUS=1Tim
2. TIMOTHEUS=2Tim
2.TIMOTHEUS=2Tim
TITUS=Titus
PHILEMON=Phlm
HEBRÄER=Heb
JAKOBUS=Jas
1. PETRUS=1Pet
1.PETRUS=1Pet
2. PETRUS=2Pet
2.PETRUS=2Pet
1. JOHANNES=1John
1.JOHANNES=1John
2. JOHANNES=2John
2.JOHANNES=2John
3. JOHANNES=3John
3.JOHANNES=3John
JUDAS=Jude
OFFENBARUNG=Rev
1.MO=Gen
1MO=Gen
1M=Gen
2.MO=Exod
2MO=Exod
2M=Exod
3.MO=Lev
3MO=Lev
3M=Lev
4.MO=Num
4MO=Num
4M=Num
5.MO=Deut
5MO=Deut
5M=Deut
JOS=Josh
JS=Josh
RIC=Judg
RC=Judg
RTH=Ruth
1.SA=1Sam
1SA=1Sam
1S=1Sam
2.SA=2Sam
2SA=2Sam
2S=2Sam
1.KÖ=1Kgs
1KÖ=1Kgs
1K=1Kgs
2.KÖ=2Kgs
2KÖ=2Kgs
2K=2Kgs
1.CH=1Chr
1CH=1Chr
2.CH=2Chr
2CH=2Chr
SR=Ezra
NEH=Neh
NH=Neh
EST=Esth
ST=Esth
HB=Job
PSA=Ps
PS=Ps
SPR=Prov
PRE=Eccl
PR=Eccl
HOH=Song
HH=Song
JES=Isa
JER=Jer
JR=Jer
KLA=Lam
KL=Lam
HES=Ezek
HS=Ezek
DAN=Dan
DN=Dan
HOS=Hos
JL=Joel
MS=Amos
OBA=Obad
B=Obad
JN=Jonah
MIC=Mic
MC=Mic
NAH=Nah
HAB=Hab
ZEP=Zeph
ZP=Zeph
HAG=Hag
HG=Hag
SAC=Zech
SC=Zech
MAL=Mal
ML=Mal
MAT=Matt
MT=Matt
MAR=Mark
MR=Mark
LUK=Luke
LK=Luke
JOH=John
JH=John
APO=Acts
P=Acts
RÖM=Rom
RM=Rom
1.KO=1Cor
1KO=1Cor
2.KO=2Cor
2KO=2Cor
GAL=Gal
GL=Gal
EPH=Eph
PH=Eph
PHI=Phil
KOL=Col
1.TH=1Thess
1TH=1Thess
2.TH=2Thess
2TH=2Thess
1.TI=1Tim
1TI=1Tim
1T=1Tim
2.TI=2Tim
2TI=2Tim
2T=2Tim
TIT=Titus
TT=Titus
HEB=Heb
JAK=Jas
JK=Jas
1.PE=1Pet
1PE=1Pet
1P=1Pet
2.PE=2Pet
2PE=2Pet
2P=2Pet
1.JO=1John
1JO=1John
1J=1John
2.JO=2John
2JO=2John
2J=2John
3.JO=3John
3JO=3John
3J=3John
JUD=Jude
JD=Jude
OFF=Rev
FF=Rev
